<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="">
    <style>
        table,
        th,
        td {
            border: 1px solid black;
            border-collapse: collapse;
            padding: 10px;
        }
    </style>
</head>

<body>
    <h1>Nabor funkcionalnosti strežnika</h1>
    <table style="width:100%">
        <tr>
            <th>Funkcionalnost</th>
            <th>Opis</th>
            <th>Vhod</th>
            <th>Izhod</th>
        </tr>
        <tr>
            <td>Logiranje</td>
            <td>Beleženje REST API klicev in napak. Možnost pregleda vse zapisov.</td>
            <td>Razni filtri</td>
            <td>Logi</td>
        </tr>
        <tr>
            <td>Avtentikacija</td>
            <td>Možnost prijave in registracija uporabnikov.</td>
            <td>Podatki uporabnikov</td>
            <td>Podatki uporabnikov</td>
        </tr>
        <tr>
            <td>Analitika</td>
            <td>Celotna analitika aplikacije</td>
            <td>Razni filtri</td>
            <td>Analitika</td>
        </tr>
    </table>
    <br/>
    <img src="UML-streznik.png">


</body>

</html>